{
	"@metadata": {
		"authors": [
			"El-hussain14"
		]
	},
	"vector-action-addsection": "Sawwai labar",
	"vector-action-protect": "deito",
	"vector-view-create": "Algino",
	"vector-view-history": "Beyi ewe tarihi",
	"vector-more-actions": "Sauwadi"
}
